.version.index /* version checker */
{
	color: #0000E9;
	background-color: #933931;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 120px;
	height: 1192px;
	background: -webkit-gradient(linear, left center, right center, from(#0000FF),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#0000FF ,#000000 100%);
	background: linear-gradient(to right,#0000FF ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000FF', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -100px;
}

#pu79-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: 20px;
}

#u79-5
{
	z-index: 5;
	width: 920px;
	min-height: 124px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(0,0,255,0.72)),color-stop(100%, rgba(255,255,255,0.75)));
	background: -webkit-linear-gradient(left,rgba(0,0,255,0.72) ,rgba(255,255,255,0.75) 100%);
	background: linear-gradient(to right,rgba(0,0,255,0.72) ,rgba(255,255,255,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B70000FF, endColorstr=#BFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#B70000FF', endColorstr='#BFFFFFFF', GradientType=1)";
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u79
{
	font-size: 36px;
	line-height: 43px;
}

#u79-3
{
	font-size: 48px;
	line-height: 58px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u77
{
	z-index: 4;
	width: 920px;
	height: 9px;
	background: -webkit-gradient(linear, left center, right center, from(#0000FF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#0000FF ,#FFFFFF 100%);
	background: linear-gradient(to right,#0000FF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000FF', endColorstr='#FFFFFFFF', GradientType=1)";
	margin-top: 37px;
	position: relative;
}

#pu80
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: 37px;
}

#u80
{
	z-index: 11;
	width: 363px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u87-14
{
	z-index: 13;
	width: 424px;
	min-height: 266px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#u87-5,#u87-6,#u87-8,#u87-9,#u87-10,#u87-11,#u87-12
{
	text-align: justify;
}

#u86
{
	z-index: 10;
	width: 920px;
	background: -webkit-gradient(linear, left center, right center, from(#0000FF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(left,#0000FF ,#FFFFFF 100%);
	background: linear-gradient(to right,#0000FF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000FF', endColorstr='#FFFFFFFF', GradientType=1)";
	padding-bottom: 27px;
	margin-top: 51px;
	position: relative;
}

#u97-19
{
	z-index: 27;
	width: 920px;
	min-height: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u97-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	font-weight: bold;
}

#u87-2,#u97-3,#u97-5,#u97-7,#u97-9,#u97-10,#u97-12,#u97-13,#u97-15
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
}

#u76
{
	z-index: 3;
	width: 120px;
	height: 1192px;
	background: -webkit-gradient(linear, left center, right center, from(#000000),color-stop(100%, #0000FF));
	background: -webkit-linear-gradient(left,#000000 ,#0000FF 100%);
	background: linear-gradient(to right,#000000 ,#0000FF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF0000FF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF0000FF', GradientType=1)";
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 940px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

